html {
  height: 100%
}

body {
  height: 100%;
  position: relative;
  text-align: center;
  overflow-y: hidden;
}

.login {
  max-width: 500px;
  background: #003333;
  padding: 5em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  border-radius: 10px;
  border: 1px solid #DDFFDD;
}

.company {
  font-size: 26px;
}

.title {
  font-size: 32px;
  padding-top:20px;
}

.login_form {
  padding-top: 15px;
}

.login_form table {
  text-align: left;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}

@media (max-width: 767px) {
    .jumbotron {
        background: #003333;
    }

    .login {
        width: 100%;
        padding: 0;
        border-radius: 0px;
    }
}